@charset "utf-8";
/* CSS Document */

#mv_box {
	overflow: hidden;
	width:600px;
	list-style:none;
	margin-top:10px;
}

#mv_box li {
	width:280px;
	text-align:center;
	margin:0px 5px 20px 0px;
	padding:5px 0 0 0;
	float:left;
	font-size:10px;
}

#feed_youtube img:hover {
	opacity:1.0!important;
}

#feed_youtube .movie_box{
	width:280px;
	display:inline-block;
	margin:10px;
}

#feed_youtube .movie_box>div{
	position:relative;
}

#feed_youtube .movie_box:hover{
	cursor:pointer;
}

#feed_youtube .movie_box img.play_button{
	position:absolute;
	width:50px;
	height:50px;
	top: 80px;
	left: 110px;
}
.various{
	text-align: center;
}
.play_button{
	display: block;
	position: relative;
	width:50px;
	margin: 0 auto;
	height:50px;
	bottom: 120px;
}
.m-50t{
	margin-top: -50px;
}
#feed_youtube p{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:0 !important;
}

@media screen and (max-width: 640px){
#mv_box {
	overflow: hidden;
	width: 100%;
	max-width: 400px;
	text-align: center;
}
#mv_box li{
	float: none;
	margin: 5px auto;
}

}

